<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Holmes sees the footprints because the man trod in  [#].]]></sentence>
<options>
<option>mud</option>
<option answer="correct">tar</option>
<option>water</option>
</options>
</question><question>
<sentence><![CDATA[Inspector Lestrade arrests Thaddeus Sholto for the murder of his  [#].]]></sentence>
<options>
<option answer="correct">brother</option>
<option>father</option>
<option>uncle</option>
</options>
</question><question>
<sentence><![CDATA[Holmes thinks that Lestrade has arrested the  [#] man.]]></sentence>
<options>
<option>right</option>
<option answer="correct">wrong</option>
</options>
</question><question>
<sentence><![CDATA[Holmes wants to use Toby to  [#] the murderer.]]></sentence>
<options>
<option>attack</option>
<option answer="correct">follow</option>
<option>frighten</option>
</options>
</question><question>
<sentence><![CDATA[Rain makes Toby's work difficult because  [#].]]></sentence>
<options>
<option>he gets cold</option>
<option answer="correct">he can't smell</option>
<option> he can't see</option>
</options>
</question><question>
<sentence><![CDATA[Holmes thinks Jonathan Small is the man with  [#].]]></sentence>
<options>
<option>the broken leg</option>
<option>tiny feet</option>
<option answer="correct">the wooden leg</option>
</options>
</question><question>
<sentence><![CDATA[Small sees that the treasure is hidden in  [#]. ]]></sentence>
<options>
<option answer="correct">the room under the roof</option>
<option>the garden</option>
<option>Bartholomew's room</option>
</options>
</question><question>
<sentence><![CDATA[Small brings someone with him because  [#].]]></sentence>
<options>
<option>he wants to share the treasure</option>
<option answer="correct">he can't climb up to the room</option>
<option>he is frightened</option>
</options>
</question>
</questions></exercise>